// pages/privacy/index.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
URL:''
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad(options) {
 console.log(options.name);
 if (options.name=='服务协议') {
   this.setData({
    URL:'https://esos-iot.com/wx_images/service.png'
   })
 }else if(options.name=='隐私政策'){
  this.setData({
    URL:'https://esos-iot.com/wx_images/privacy.png'
   })
 }else if(options.name=='微信结算'){
  this.setData({
    URL:'https://esos-iot.com/myminio/project/3a0322d7133e4cbaae16f9169e32335e.jpg'
   })
 }
  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom() {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage() {

  }
})